html, body {margin:0; padding:0; height:100%; width:100%;}
body {overflow:auto; font-family:Arial,sans-serif; font-size:14px; background-color:#f2f2f2; background-image:url(../img/bg_body.png); background-repeat:repeat-x; text-align:center;}

.clear {clear:both; height:1px; width:100%; overflow:hidden;}
* {box-sizing:border-box;}

#all {position:relative; height:auto; min-height:98%; width:980px; max-width:100%; overflow:hidden; margin:auto; margin-top:3px; text-align:left; background-image:url(../img/bg_startbox.png);}
#header {position:absolute; top:0; left:0; height:110px; width:100%; color:#fff; background-color:#44669E; background-image:url(../img/bg_topnavActive.png); background-repeat:repeat-x; border-bottom:2px #fff solid; box-shadow:0 0 5px 2px #333;}
#startMain {position:relative; padding:70px 0 35px 50px;}

#header p {height:100px; width:280px; margin:5px; padding:0; overflow:hidden; font-size:12px;}
h1 {margin:0; padding:0;}
.logo {position:absolute; top:0px; left:0px; height:108px; width:300px; background-color:#44669E; background-image:url(../img/bg_topnavActive.png);}
.logo img {display:block; padding-top:40px;}

.container {margin:150px 70px 50px;}
.row {padding:0 10px;}
.col {position:relative; padding:15px 10px;}
.container:before, .container:after, .row:before, .row:after {content:""; display:table; clear:both;}
.col-lg-3 {float:left; width:25%;}
.col-lg-4 {float:left; width:33.33%;}
.col-lg-6 {float:left; width:50%;}

p.intro {padding:15px; margin:0; line-height:1.3em; background-color:#fff;}
.rowInner h2 {font-size:1.2em; font-weight:normal;}
.rowInner p {padding-left:10px; padding-right:10px;}

.boxSpacer {display:block; width:100%; height:auto;}
.startBox {position:relative; top:0; left:0; height:100%; width:100%; background:rgba(255,255,255,0.5); border:3px #fff solid; background-size:100%; overflow:hidden;}
.startBox h2 {position:absolute; top:0; left:0; height:100%; width:100%; margin:0; padding:0; font-size:1.2em; line-height:1.5em;}
.startBox a {z-index:100; display:block; position:absolute; top:2px; left:2px; height:100%; width:100%; overflow:hidden; color:#000; text-decoration:none; text-align:center; background-image:url(../img/start_more.png); background-position:bottom right; background-repeat:no-repeat; background-size:50% auto;}
.startBox p {position:absolute; left:0; bottom:1.5em; margin:2px; padding:0 5px; line-height:1.3em; height:auto; max-height:0px; overflow:hidden; transition:0.5s;}

.startButton {display:block; padding:0.8em 0 0.8em 16px; color:#375587; font-size:1em; line-height:1.4em; text-decoration:none; background:rgba(255,255,255,0.5); background-image:url(../img/arrow_s.gif); background-position:8px 9px; background-repeat:no-repeat;}
 a.startButton:hover {background-color:#fff;}

#btn40 {background-image:url(../img/btn_gastro.jpg);}
#btn40 p {background-color:#ffb341;}
#btn41 {background-image:url(../img/btn_handel.jpg);}
#btn41 p {background-color:#a7da59;}
#btn42 {background-image:url(../img/btn_spezial.jpg);}
#btn42 p {background-color:#6b8cc1;}
#btn43{background-image:url(../img/btn_wawi.jpg);}
#btn43 p {background-color:#9FC1B0;}

.btnJob {position:absolute; top:5px; right:5px; width:98px;}
.btnJob img {height:auto; width:auto; max-width:100%;}
.bottom {position:absolute; left:0; bottom:0; width:100%; color:#fff; background-color:#7A91B8; padding: 1em 20px; font-size:0.85em; text-align:center;}

@media screen and (min-width:1280px){
  #all {width:1250px;}
  p.intro {font-size:1.2em;}
  .btnJob {top:10px; right:15px;width:auto;}
  .startBox.opened p {max-height:200px;}
  .col {padding:25px 15px;}
  .col-xl-3 {width:25%;}
  .col-xl-4 {width:33.33%;}
  .col-xl-6 {width:50%;}
}

@media screen and (min-width:1600px){
  p.intro {padding:25px;}
  .col {padding:40px 15px;}
}

@media screen and (max-width:989px) {
  .col {padding:20px;}
  .col-md-6 {width:50%;}
}

@media screen and (max-width:767px) {
  .container {margin-left:25px; margin-right:25px;}
}

@media screen and (max-width: 576px) {
  .col-xs-12 {float:none; width:auto;}
}

@media screen and (max-width: 420px) {
  .container {margin:150px 0 80px;}
  .col {padding:15px;}
}